@font-face {
  font-family: Lato-Black;
  src: url('/Site/fora-travel/fonts/Lato-Black.woff2') format('woff2');
  font-display: block;
  font-style: normal;
}

@font-face {
  font-family: Lato-Bold;
  src: url('/Site/fora-travel/fonts/Lato-Bold.woff2') format('woff2');
  font-display: block;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Semibold';
  src: url('/Site/fora-travel/fonts/Lato-Semibold.woff2') format('woff2');
  font-display: block;
  font-stretch: normal;
}


@font-face {
  font-family: Lato-Regular;
  src: url('/Site/fora-travel/fonts/Lato-Regular.woff2') format('woff2');
  font-display: block;
  font-stretch: normal;
}

@font-face {
  font-family: Lato-LightItalic;
  src: url('/Site/fora-travel/fonts/Lato-LightItalic.woff2') format('woff2');
  font-display: block;
  font-stretch: normal;
}

@font-face {
  font-family: Lato-Light;
  src: url('/Site/fora-travel/fonts/Lato-Light.woff2') format('woff2');
  font-display: block;
  font-stretch: normal;
}

@font-face {
  font-family: Lato-Heavy;
  src: url('/Site/fora-travel/fonts/Lato-Heavy.woff2') format('woff2');
  font-display: block;
  font-stretch: normal;
}

@font-face {
  font-family: Lato-BoldItalic;
  src: url('/Site/fora-travel/fonts/Lato-BoldItalic.woff2') format('woff2');
  font-display: block;
  font-stretch: normal;
}

body {
  font-family: 'Lato-Regular', Times New Roman, Times, serif !important;
}

:root {
  --fora-icon-list-view: url('/Site/fora-travel/images/icon-list-view.svg');
  --fora-icon-grid-view: url('/Site/fora-travel/images/icon-grid-view.svg');
}

.cruise-list-view.btn-group .btn:first-child {
  background-image: var(--fora-icon-list-view);
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 4px;
}

.cruise-list-view.btn-group .btn:last-child {
  background-image: var(--fora-icon-grid-view);
  background-repeat: no-repeat;
  background-position: center;
}

@media(max-width: 767px) {
  .search-destination-types .select2-container--default .select2-selection--multiple,
  .search-sailing-date-field .select2-container--default .select2-selection--multiple,
  .search-duration-field .select2-container--default .select2-selection--multiple,
  .search-cruise-line .select2-container--default .select2-selection--multiple {
    background-image: url('/Site/fora-travel/images/collapse-arrow.svg') !important;
    background-repeat: no-repeat;
    background-position: right 16px top 50% !important;
    background-size: 14px 19px !important;
  }

  .search-destination-types .select2-container--open .select2-selection--multiple,
  .search-sailing-date-field .select2-container--open .select2-selection--multiple,
  .search-duration-field.select2-container--open .select2-selection--multiple,
  .search-cruise-line .select2-container--open .select2-selection--multiple {
    background-image: url('/Site/fora-travel/images/expand-arrow.svg') !important;
    background-position: right 11px top 50% !important;
    background-size: 27px 19px !important;
  }

  .search-sailing-date-field .select2-container--default .select2-selection--multiple,
  .search-sailing-date-field .select2-container--open .select2-selection--multiple {
    background-image: url('/Site/fora-travel/images/calendar.svg') !important;
  }
}

.booking-timer,
.search-arrival-ports .select2-container--default .select2-selection--multiple,
.search-cruise-ship .select2-container--default .select2-selection--multiple,
.search-departureport-line .select2-container--default .select2-selection--multiple,
.search-portsof-call-field .select2-container--default .select2-selection--multiple,
.search-price-perPerson .select2-container--default .select2-selection--multiple,
.search-promo-code .select2-container--default .select2-selection--multiple,
.search-departureport-line .select2-container--default .select2-selection--multiple,
.search-arrival-ports .select2-container--default .select2-selection--multiple,
.search-external-groupId .select2-container--default .select2-selection--multiple,
.search-max-occupancy .select2-container--default .select2-selection--multiple,
.search-group-rate .select2-container--default .select2-selection--multiple,
.search-cruise-tour-code .select2-container--default .select2-selection--multiple,
.search-external-groupId .select2-container--default .select2-selection--multiple,
.how-package-code .select2-container--default .select2-selection--multiple,
.show-package-code .select2-container--default .select2-selection--multiple,
.show-package-name .select2-container--default .select2-selection--multiple,
.search-itineraryId .select2-container--default .select2-selection--multiple,
.show-rules-dropdown .select2-container--default .select2-selection--multiple,
.section-ship-deckplan-details .custom-select,
[data-ody-id='GuestInfoAdult'] .custom-select {
  background-image: url('/Site/fora-travel/images/collapse-arrow.svg') !important;
  background-repeat: no-repeat !important;
  background-position: right 8px top 9px !important;
  background-size: 14px 19px !important;
  box-shadow: none;
  padding-top: 6px !important;
}

.custom-dropdown-header {
  background-position: right 12px top 9px;
}

.odi-expand-more::before {
  background-image: url('/Site/fora-travel/images/collapse-arrow.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 13.75px 7.5px;
  width: 13.75px;
  height: 7.5px;
  display: block;
}

.odi-expand-less::before {
    background-image: url('/Site/fora-travel/images/caret-up.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 13.75px 7.5px;
    width: 13.75px;
    height: 7.5px;
    display: block;
}

.trip-total {
  background-image: url('/Site/fora-travel/images/caret-down-white.svg');
  background-repeat: no-repeat;
  background-position: right 8px top 9px;
  background-size: 14px 19px;
  box-shadow: none;
}

[data-ody-id='GuestInfoAdult'] .custom-select {
  background-position: right 8px top 9px !important;
}

.section-ship-deckplan-details .custom-select {
  background-position: right 8px top 9px !important;
}

.search-arrival-ports .select2-container--open .select2-selection--multiple,
.search-cruise-ship .select2-container--open .select2-selection--multiple,
.search-departureport-line .select2-container--open .select2-selection--multiple,
.search-portsof-call-field .select2-container--open .select2-selection--multiple,
.search-price-perPerson .select2-container--open .select2-selection--multiple,
.search-promo-code .select2-container--open .select2-selection--multiple,
.search-departureport-line .select2-container--open .select2-selection--multiple,
.search-arrival-ports .select2-container--open .select2-selection--multiple,
.search-external-groupId.select2-container--open .select2-selection--multiple,
.search-max-occupancy .select2-container--open .select2-selection--multiple,
.search-group-rate .select2-container--open .select2-selection--multiple,
.search-cruise-tour-code .select2-container--open .select2-selection--multiple,
.search-external-groupId .select2-container--open .select2-selection--multiple,
.how-package-code .select2-container--open .select2-selection--multiple,
.show-package-code .select2-container--open .select2-selection--multiple,
.show-package-name .select2-container--open .select2-selection--multiple,
.search-itineraryId .select2-container--open .select2-selection--multiple,
.show-rules-dropdown .select2-container--open .select2-selection--multiple {
  background-image: url('/Site/fora-travel/images/expand-arrow.svg') !important;
  background-position: right -6px top 9px !important;
  background-size: 27px 19px !important;
}

.odi-share-variant,
.odi-share {
  background-image: url('/Site/fora-travel/images/share.svg') !important;
  background-repeat: no-repeat;
  background-position: center;
  width: 22px;
  height: 19px;
}

[data-ody-id='MobileViewfilterModal'] .odi-filter {
  background-image: url('/Site/fora-travel/images/filter-icon.svg') !important;
  background-repeat: no-repeat;
  width: 22px;
  height: 19px;
}

[data-ody-id='FilterPanelCruiseTypes'] .checkbox-hidden-content .odi-directions-boat {
  background-image: url('/Site/fora-travel/images/cruise-only.svg') !important;
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  margin: auto;
}

[data-ody-id='FilterPanelCruiseTypes'] .checkbox-hidden-content .odi-cruise-tour-package {
  background-image: url('/Site/fora-travel/images/cruise-tours.svg') !important;
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  margin: auto;
}

[data-ody-id='SortSelector'] .odi-sort-amount-asc {
  background-image: url('/Site/fora-travel/images/sort-descending.svg') !important;
  background-repeat: no-repeat;
  background-position: center;
  height: 21px;
  width: 22px;
}

[data-ody-id='SortSelector'] .select2-container--default .select2-selection--single {
  background-image: url('/Site/fora-travel/images/collapse-arrow.svg') !important;
  background-repeat: no-repeat;
  background-position: right 14px top 50% !important;
  background-size: 9px 5px !important;
}

[data-ody-id='SortSelector'] select2-container--open .select2-selection--single {
  background-image: url('/Site/fora-travel/images/expand-arrow.svg') !important;
  background-position: right 7px top 50% !important;
  background-size: 27px 19px !important;
}

.sailing-info-cell .odi-plus,
.cruise-result-list .odi-plus {
  background-image: url('/Site/fora-travel/images/plus.svg') !important;
  width: 12px;
  height: 12px;
}

.odi-info-fill,
.sailing-info-cell .odi-info,
.cruise-result-list .odi-info {
  background-image: url('/Site/fora-travel/images/info.svg') !important;
  width: 13px;
  height: 13px;
}

.sailing-info-cell .odi-share,
.cruise-result-list .odi-share{
  background-image: url('/Site/fora-travel/images/share.svg') !important;
  width: 12px;
  height: 13px;
}

.cruise-info-details .odi-night {
  background: url('/Site/fora-travel/images/night.svg') !important;
  background-repeat: no-repeat !important;
  width: 15px;
  height: 15px;
  margin-right: 1px;
}

.cruise-info-details .odi-round-trip {
  background: url('/Site/fora-travel/images/round-trip.svg') !important;
  background-repeat: no-repeat !important;
  order: -1;
  left: 0;
}

.odi-datepicker {
  background-image: url('/Site/fora-travel/images/calendar.svg') !important;
  background-repeat: no-repeat;
  height: 14px;
  width: 14px;
}

.modal-cruise-details .odi-star-circle,
[data-ody-id='CruiseShipDetailsTabs'] .odi-star-circle {
  background-image: url('/Site/fora-travel/images/star-icon.svg') !important;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  margin-left: 0 !important;
}

[data-ody-id='PackageDetailsV2Card'] .guest-info-form .select2-selection {
  border-radius: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-image: url('/Site/fora-travel/images/collapse-arrow.svg') !important;
  background-repeat: no-repeat;
  background-position: right 16px top 50% !important;
  background-size: 15px 11px !important;
}

[data-ody-id='PackageDetailsV2Card'] .guest-info-form .select2-container--open .select2-selection {
  background-image: url('/Site/fora-travel/images/expand-arrow.svg') !important;
  background-repeat: no-repeat;
  background-position: right 16px top 50% !important;
    /*background-size: 15px 11px !important;*/
      background-size: 21px 42px !important;
}

[data-ody-id='PackageDetailsV2Card'] .odi-flip-vertical {
  background-image: url('/Site/fora-travel/images/collapse-arrow.svg') !important;
  background-repeat: no-repeat;
  width: 15px;
  height: 9px;
}

.multi-cabin-sidebar .odi-drop-down-arrow,
[data-ody-id='PackageDetailsV2Card'] .odi-drop-down-arrow {
  background-image: url('/Site/fora-travel/images/expand-arrow.svg') !important;
  background-repeat: no-repeat;
  background-size: 29px 20px;
  background-position: center;
  width: 18px;
  height: 18px;
}

.multi-cabin-sidebar .odi-drop-up-arrow,
[data-ody-id='PackageDetailsV2Card'] .odi-drop-up-arrow {
  background-image: url('/Site/fora-travel/images/expand-arrow.svg') !important;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
}

[data-ody-id='PackageDetailsV2Card'] .odi-info-circle {
  background-image: url('/Site/fora-travel/images/info.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
}

.odi-search-person::before {
  background-image: url('/Site/fora-travel/images/magnifying-glass.svg') !important;
}

.itinerary-optional-package-wrapper [data-ody-id='nodeType_Cruise'] {
  background-image: url('/Site/fora-travel/images/boat.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
}

.itinerary-optional-package-wrapper [data-ody-id='nodeType_1'] {
  background-image: url('/Site/fora-travel/images/wave.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
}

.itinerary-optional-package-wrapper [data-ody-id='nodeType_3'] {
  background-image: url('/Site/fora-travel/images/airplanetakeoff.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
}

[data-ody-id='ItineraryDatesText'] svg {
  background-image: url('/Site/fora-travel/images/clock.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
}

.odi-money {
  background-image: url('/Site/fora-travel/images/money.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
}

.odi-odi-credit-cards {
  background-image: url('/Site/fora-travel/images/credit-card.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
}

[data-ody-id='ShareItineraryButton'] .odi-share {
  background-image: url('/Site/fora-travel/images/share-itinerary.svg') !important;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  width: 23px;
  height: 15px;
}

.odi-person::before,
.odi-share-variant::before,
.odi-filter::before,
[data-ody-id="SectionSibebarItineraryScroll"] .odi-waves::before,
[data-ody-id="SectionSibebarItineraryScroll"] .odi-directions-boat::before,
[data-ody-id="SectionSibebarItineraryScroll"] .odi-schedule::before,
.checkbox-hidden-content .odi-directions-boat::before,
.checkbox-hidden-content .odi-cruise-tour-package::before,
.odi-sort-amount-asc::before,
.odi-plus::before,
.odi-share::before,
.odi-info-fill::before,
.odi-info::before,
.cruise-info-details .odi-night::before,
.cruise-info-details .odi-round-trip::before,
.odi-datepicker::before,
.modal-cruise-details .odi-star-circle::before,
[data-ody-id='CruiseShipDetailsTabs'] .odi-star-circle::before,
[data-ody-id='PackageDetailsV2Card'] .guest-info-form .select2-selection::before,
[data-ody-id='PackageDetailsV2Card'] .guest-info-form .select2-container--open .select2-selection::before,
[data-ody-id='PackageDetailsV2Card'] .odi-flip-vertical::before,
[data-ody-id='PackageDetailsV2Card'] .odi-drop-down-arrow::before,
[data-ody-id='PackageDetailsV2Card'] .odi-drop-up-arrow::before,
.multi-cabin-sidebar .odi-drop-down-arrow::before,
.multi-cabin-sidebar .odi-drop-up-arrow::before,
[data-ody-id='PackageDetailsV2Card'] .odi-info-circle::before,
[data-ody-id='CruiseGeneralDetailsWrapper'] .odi-datepicker::before,
.itinerary-optional-package-wrapper [data-ody-id='nodeType_1'] path,
.itinerary-optional-package-wrapper [data-ody-id='nodeType_Cruise'] path,
[data-ody-id='ItineraryDatesText'] svg path,
.odi-odi-credit-cards::before,
.odi-money::before,
[data-ody-id='ShareItineraryButton'] .odi-share::before,
.card-image-wrapper .slick-next::before,
.card-image-wrapper .slick-prev::before {
  display: none;
}

.alert::after,
.custom-width-diclaimer .alert::before {
  content: '';
  position: absolute;
  top: 16px;
  left: 18px;
  display: block;
  background-image: url('/Site/fora-travel/images/disclaimer-info-fill.svg') !important;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px !important;
  height: 20px !important;
  margin: 0 !important;
  padding: 0 !important;
  background-color: transparent !important;
  border-radius: 0 !important;
}

.down-stateroom-image-disclaimer::before,
.cruise-pricing-note.disclaimer::before,
.cruise-category-content-disclaimer.disclaimer::before {
  content: '';
  display: inline-block;
  background-image: url(/Site/fora-travel/images/disclaimer-info-fill.svg) !important;
  background-repeat: no-repeat;
  background-size: cover;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin-right: 12px;
  margin-top: 5px;
  background-color: inherit;
  flex-shrink: 0;
}

[data-ody-id="SectionSibebarItineraryScroll"] .odi-directions-boat {
  display: inline-block;
  background-image: url('/Site/fora-travel/images/boat.svg') !important;
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
}

[data-ody-id="SectionSibebarItineraryScroll"] .odi-schedule {
  display: inline-block;
  background-image: url('/Site/fora-travel/images/clock.svg') !important;
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
}

[data-ody-id="SectionSibebarItineraryScroll"] .odi-waves {
  display: inline-block;
  background-image: url('/Site/fora-travel/images/waves.svg') !important;
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
}

.odi-person {
  display: inline-block;
  background-image: url('/Site/fora-travel/images/user.svg') !important;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 24px;
}

[data-ody-id="SectionSibebarItineraryScroll"] .odi {
  flex-shrink: 0;
}

.alert-info::after,
.alert-information::after,
.custom-width-diclaimer .alert-info::after,
.custom-width-diclaimer .alert-information::after {
  background-image: url('/Site/fora-travel/images/alert-info.svg') !important;
}

.alert-success::after,
.custom-width-diclaimer .alert-success::after {
  background-image: url('/Site/fora-travel/images/alert-success.svg') !important;
}

.alert-warning::after,
.custom-width-diclaimer .alert-warning::after {
  background-image: url('/Site/fora-travel/images/alert-warning.svg') !important;
}

.alert-danger::after,
.alert-stop::after,
.custom-width-diclaimer .alert-danger::after,
.custom-width-diclaimer .alert-stop::after {
  background-image: url('/Site/fora-travel/images/alert-error.svg') !important;
}

/* Status Badge Icons */
.flight-conf-status .btn.status1::before,
.flight-conf-status .btn.status22::before,
.flight-conf-status .btn.status7::before,
.flight-conf-status .btn.status24::before,
.flight-conf-status .btn.status27::before {
  background-image: url('/Site/fora-travel/images/alert-success.svg') !important;
}

.flight-conf-status .btn.status6::before,
.flight-conf-status .btn.status26::before {
  background-image: url('/Site/fora-travel/images/alert-warning.svg') !important;
}

.flight-conf-status .btn.status20::before,
.flight-conf-status .btn.status23::before {
  background-image: url('/Site/fora-travel/images/alert-error.svg') !important;
}

.flight-conf-status .btn.status14::before,
.flight-conf-status .btn.status17::before,
.flight-conf-status .btn.status25::before,
.flight-conf-status .btn.status12::before,
.flight-conf-status .btn.status19::before {
  background-image: url('/Site/fora-travel/images/alert-info.svg') !important;
}

.odi-search-person::before,
.odi-passport::before,
.odi-terms-conditions::before,
.odi-pencil::before,
.card-header[data-ody-id="PackageTourInfo"] .odi.mr-2::before,
.card-header[data-ody-id="CruiseSummary"] .odi.mr-2::before,
.card-header[data-ody-id="FlightSummary"] .odi.mr-2::before,
.card-header[data-ody-id="PriceDetails"] .odi.mr-2::before,
.card-header[data-ody-id="BookingCreatedFor"] .odi.mr-2::before,
.card-header[data-ody-id="GuestInformation"] .odi.mr-2::before,
.odi-tour-transfer::before,
.odi-celebrations::before,
.card-header[data-ody-id="AdditionalServiceSection"] .odi-celebrations.mr-2::before,
.card-header[data-ody-id="AdditionalServiceSection"] .odi-pencil::before,
[data-ody-id="AddNotesPlusButton"].odi-plus::before,
[data-ody-id='OptionalAddonsSection'] .odi-sync-usd::before,
.card-header[data-ody-id="GuestInformationDetails"] .odi-account::before,
.card-header[data-ody-id="AgentRequested"] .odi.mr-2::before,
.card-header[data-ody-id="AirTicketInformation"] .odi.mr-2::before,
.card-header[data-ody-id="InsuranceTab"] .odi.mr-2::before,
.card-header[data-ody-id="CustomerReceiptPrintButton"] .odi.mr-2::before,
.card-header[data-ody-id="CustomerReceipt"] .odi.mr-2::before,
.card-header#ConfirmBookingDiv .odi.mr-2::before,
.card-header#ConfirmBkgBTNTop .odi.mr-2::before,
.payment-header[data-ody-id="PaymentScheduleTitleCust"] .odi.mr-2::before,
[data-ody-id="CancellationPenaltyContainer"] .card-header .odi.mr-2::before,
.card-header[data-ody-id="NoteSectionDiv"] .odi-file-document.mr-2::before,
.section-tours-and-transfers .card-header .odi-directions-car.mr-2::before,
.section-tours-and-transfers .card-header .odi-pencil::before,
[data-ody-id='OptionalAddonsSection'] .odi-pencil::before,
.card-header[data-ody-id="EmailBooking"] .odi.mr-2::before,
.odi-passenger-pulling-rolling-bag::before,
.card-header[data-ody-id="TravelWithOtherReservations"] .odi.mr-2::before,
.card-header[data-ody-id="AdditionalInformation"] .odi.mr-2::before,
.print-bottom-option .odi.mr-2::before,
.confOptions .odi-hotel::before,
.confOptions .odi-flight::before,
.confOptions .odi-transfer::before,
.conf-page-title-bar .odi-link-plus::before,
.conf-page-title-bar .odi-clone::before,
.conf-page-title-bar .odi-printer::before {
  content: '' !important;
}

.odi-passport::before,
.odi-terms-conditions::before,
.card-header[data-ody-id="PackageTourInfo"] .odi.mr-2,
.card-header[data-ody-id="CruiseSummary"] .odi.mr-2,
.card-header[data-ody-id="FlightSummary"] .odi.mr-2,
.card-header[data-ody-id="PriceDetails"] .odi.mr-2,
.card-header[data-ody-id="BookingCreatedFor"] .odi.mr-2,
.card-header[data-ody-id="GuestInformationDetails"] .odi-account.mr-2,
.odi-celebrations::before,
.odi-tour-transfer::before,
.card-header[data-ody-id="AdditionalServiceSection"] .odi-celebrations.mr-2,
[data-ody-id='OptionalAddonsSection'] .odi-sync-usd.mr-2,
.card-header[data-ody-id="AgentRequested"] .odi.mr-2,
.card-header[data-ody-id="AirTicketInformation"] .odi.mr-2,
.card-header[data-ody-id="InsuranceTab"] .odi.mr-2,
.card-header[data-ody-id="CustomerReceiptPrintButton"] .odi.mr-2,
.card-header[data-ody-id="CustomerReceipt"] .odi.mr-2,
.card-header#ConfirmBookingDiv .odi.mr-2,
.card-header#ConfirmBkgBTNTop .odi.mr-2,
.payment-header[data-ody-id="PaymentScheduleTitleCust"] .odi.mr-2,
[data-ody-id="CancellationPenaltyContainer"] .card-header .odi.mr-2,
.card-header[data-ody-id="NoteSectionDiv"] .odi-file-document.mr-2,
.section-tours-and-transfers .card-header .odi-directions-car.mr-2,
.card-header[data-ody-id="EmailBooking"] .odi.mr-2,
.odi-passenger-pulling-rolling-bag,
.card-header[data-ody-id="TravelWithOtherReservations"] .odi.mr-2,
.card-header[data-ody-id="AdditionalInformation"] .odi.mr-2,
.print-bottom-option .odi.mr-2,
.confOptions .odi-hotel::before,
.confOptions .odi-flight::before,
.confOptions .odi-transfer::before {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.odi-search-person::before {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  display: inline-block;
}

.odi-pencil::before,
.conf-page-title-bar .odi-link-plus::before,
.conf-page-title-bar .odi-clone::before,
.conf-page-title-bar .odi-printer::before,
[data-ody-id='OptionalAddonsSection'] .odi-pencil::before,
.card-header[data-ody-id="GuestInformation"] .odi-pencil::before,
.section-tours-and-transfers .card-header .odi-pencil::before,
[data-ody-id="AddNotesPlusButton"].odi-plus::before,
.card-header[data-ody-id="AdditionalServiceSection"] .odi-pencil::before {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 18px;
  height: 18px;
  display: inline-block;
}

/* Map specific SVGs to Tabs */
.card-header[data-ody-id="PackageTourInfo"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/balloon.svg') !important;
}

.card-header[data-ody-id="CruiseSummary"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/boat.svg') !important;
}

.card-header[data-ody-id="FlightSummary"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/airplanetakeoff.svg') !important;
}

.card-header[data-ody-id="PriceDetails"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/money.svg') !important;
}

.card-header[data-ody-id="BookingCreatedFor"] .odi.mr-2,
.card-header[data-ody-id="AgentRequested"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/buildingoffice.svg') !important;
}

.card-header[data-ody-id="GuestInformationDetails"] .odi-account.mr-2 {
  background-image: url('/Site/fora-travel/images/user.svg') !important;
}

.card-header[data-ody-id="AdditionalInformation"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/gift.svg') !important;
}

.card-header[data-ody-id="AirTicketInformation"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/receipt.svg') !important;
}

.card-header[data-ody-id="InsuranceTab"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/shieldcheck.svg') !important;
}

.card-header[data-ody-id="NoteSectionDiv"] .odi-file-document.mr-2 {
  background-image: url('/Site/fora-travel/images/note.svg') !important;
}

.section-tours-and-transfers .card-header .odi-directions-car.mr-2 {
  background-image: url('/Site/fora-travel/images/van.svg') !important;
}

.card-header[data-ody-id="CustomerReceipt"] .odi.mr-2,
.print-bottom-option .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/receipt.svg') !important;
}

[data-ody-id="CancellationPenaltyContainer"] .card-header .odi.mr-2,
.card-header#ConfirmBookingDiv .odi.mr-2,
.card-header#ConfirmBkgBTNTop .odi.mr-2,
.payment-header[data-ody-id="PaymentScheduleTitleCust"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/creditcard.svg') !important;
}

.card-header[data-ody-id="EmailBooking"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/share.svg') !important;
}

.odi-passenger-pulling-rolling-bag,
.card-header[data-ody-id="TravelWithOtherReservations"] .odi.mr-2 {
  background-image: url('/Site/fora-travel/images/user.svg') !important;
}

.odi-celebrations,
.card-header[data-ody-id="AdditionalServiceSection"] .odi-celebrations.mr-2 {
  background-image: url('/Site/fora-travel/images/balloon.svg') !important;
}

[data-ody-id='OptionalAddonsSection'] .odi-sync-usd.mr-2 {
  background-image: url('/Site/fora-travel/images/listplus.svg') !important;
}

.odi-pencil::before,
[data-ody-id='OptionalAddonsSection'] .odi-pencil::before,
.card-header[data-ody-id="GuestInformation"] .odi-pencil::before,
.section-tours-and-transfers .card-header .odi-pencil::before,
.card-header[data-ody-id="AdditionalServiceSection"] .odi-pencil::before {
  background-image: url('/Site/fora-travel/images/pencilsimple.svg') !important;
}

[data-ody-id="AddNotesPlusButton"].odi-plus::before {
  background-image: url('/Site/fora-travel/images/plus.svg') !important;
}

.confOptions .odi-flight::before {
  background-image: url('/Site/fora-travel/images/airplanetakeoff.svg');
}

.confOptions .odi-hotel::before {
  background-image: url('/Site/fora-travel/images/buildingoffice.svg');
}

.odi-tour-transfer::before,
.confOptions .odi-transfer::before {
  background-image: url('/Site/fora-travel/images/van.svg');
}

.conf-page-title-bar .odi-link-plus::before {
  background-image: url('/Site/fora-travel/images/link.svg');
}

.conf-page-title-bar .odi-clone::before,
.button-share-itinerary .odi-share  {
  background-image: url('/Site/fora-travel/images/copy.svg') !important;
}

.conf-page-title-bar .odi-printer::before {
  background-image: url('/Site/fora-travel/images/printer.svg');
}

.odi-expand-less::before,
.odi-expand-more::before {
  content: '' !important;
}

/* Payment Card Logos in general */
img.amex-logo,
img.AMEX-logo {
  content: url('/Site/fora-travel/images/amex-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img.mastercard-logo,
img.MC-logo,
img.master-logo {
  content: url('/Site/fora-travel/images/mastercard-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img.visa-logo,
img.VI-logo {
  content: url('/Site/fora-travel/images/visa-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img.jcb-logo {
  content: url('/Site/fora-travel/images/jcb-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img.discover-logo {
  content: url('/Site/fora-travel/images/discover-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img.dinersclub-logo {
  content: url('/Site/fora-travel/images/dinersclub-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

img.default-card-logo {
  content: url('/Site/fora-travel/images/default-card-logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* Expired Card / Danger Text Info Icon */
small.text-danger::before {
  content: '';
  display: inline-block;
  background-color: #dc3545;
  mask-image: url('/Site/fora-travel/images/info.svg');
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  width: 14px;
  height: 14px;
  margin-right: 6px;
  vertical-align: text-bottom;
}

/* Card Selection Tickmark Icon */
.card-selected-check {
  display: inline-block;
  font-size: 0;
  line-height: 0;
  color: transparent;
  background-image: url('/Site/fora-travel/images/tick-mark-icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

/* Custom Card Dropdown Scrollbar*/
.custom-card-dropdown .custom-dropdown-menu {
  scrollbar-width: thin !important;
  scrollbar-color: #cbd5e1 transparent !important;
}

.custom-card-dropdown .custom-dropdown-menu::-webkit-scrollbar {
  width: 5px !important;
}

.custom-card-dropdown .custom-dropdown-menu::-webkit-scrollbar-thumb {
  background-color: #cbd5e1 !important;
  border-radius: 10px !important;
}


/*breadcrumb icon*/
.breadcrumb-item + .breadcrumb-item::before {
  content: '';
  opacity: 1;
  background-image: url('/Site/fora-travel/images/caret-right.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 16px;
  color: #636363;
  width: 16px;
  height: 16px;
}

.odi-terms-conditions::before {
  background-image: url("/Site/fora-travel/images/read-cv-logo.svg");
}

.odi-passport::before {
  background-image: url("/Site/fora-travel/images/identification-badge.svg");
}

.odi-portal-icon {
  background-image: url('/Site/fora-travel/images/arrow-squareout.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  width: 16px;
  height: 16px;
}

.card-image-wrapper .slick-next {
    content: '';
    background-image: url(/Site/fora-travel/images/collapse-arrow.svg);
    background-repeat: no-repeat;
    background-position: center bottom 9px;
    background-size: 13.75px 7.5px;
    display: inline-block;
    rotate: none;
    transform: rotate(-90deg);
}

.card-image-wrapper .slick-prev {
    background-image: url(/Site/fora-travel/images/collapse-arrow.svg);
    background-repeat: no-repeat;
    background-position: center bottom 9px;
    background-size: 13.75px 7.5px;
    display: inline-block;
    transform: rotate(90deg);
}
 
[data-ody-id='ClearAllSelectedOptions'] {
  background-image: url('/Site/fora-travel/images/clear-icon.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  width: 16px;
  height: 16px;
}

[data-ody-id='SailingDatesClearIconFromCSS'] {
	background-image: url('/Site/fora-travel/images/clear-icon.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block !important;
  width: 16px;
  height: 16px;
  position: absolute;
  top: -4px;
  right: 23px;
}

[ody-data-id="DeckFilter"].ody-select-open,
[data-ody-id=GuestInfoAdult] .ody-select-open {
  background-image: url('/Site/fora-travel/images/caret-up.svg') !important;
  background-repeat: no-repeat;
}

[ody-data-id="DeckFilter"].custom-select,
[data-ody-id="GuestInfoAdult"] .custom-select {
  cursor: pointer;
}

.back-to-top .odi-expand-less::before {
  background-image: url('/Site/fora-travel/images/caret-down-white.svg') !important;
  background-size: cover;
  width: 31px;
  height: 23px;
  display: inline-block;
  background-position: center top 0px;
  rotate: 180deg;
}
